
/* Class = "NSWindow"; title = "Rediger side(r)"; ObjectID = "5"; */
"5.title" = "Rediger side(r)";

/* Class = "NSBox"; title = "Layout"; ObjectID = "9"; */
"9.title" = "Layout";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Her kan du vælge om elementer som er placeret på en masterside, skal udskrives før eller efter layoutsiden."; ObjectID = "12"; */
"12.ibShadowedToolTip" = "Her kan du vælge om elementer som er placeret på en masterside, skal udskrives før eller efter layoutsiden.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "13"; */
"13.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Efter side"; ObjectID = "14"; */
"14.title" = "Efter side";

/* Class = "NSMenuItem"; title = "Før side"; ObjectID = "15"; */
"15.title" = "Før side";

/* Class = "NSBox"; title = "Margener"; ObjectID = "16"; */
"16.title" = "Margener";

/* Class = "NSBox"; title = "Kolonner"; ObjectID = "26"; */
"26.title" = "Kolonner";

/* Class = "NSStepper"; ibShadowedToolTip = "Brug disse knapper til at øge/mindske antallet af spalter."; ObjectID = "31"; */
"31.ibShadowedToolTip" = "Brug disse knapper til at øge/mindske antallet af spalter.";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast den ønskede afstand fra sidens top til vandret spalte hjælpelinje(r)."; ObjectID = "57"; */
"57.ibShadowedToolTip" = "Indtast den ønskede afstand fra sidens top til vandret spalte hjælpelinje(r).";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast den ønskede afstand fra sidens bund til vandret spalte hjælpelinje(r)."; ObjectID = "59"; */
"59.ibShadowedToolTip" = "Indtast den ønskede afstand fra sidens bund til vandret spalte hjælpelinje(r).";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast den ønskede afstand fra sidens indre/venstre kant til lodret spalte hjælpelinje(r)."; ObjectID = "61"; */
"61.ibShadowedToolTip" = "Indtast den ønskede afstand fra sidens indre/venstre kant til lodret spalte hjælpelinje(r).";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast den ønskede afstand fra sidens ydre/højre kant til lodret spaltehjælpelinje(r)."; ObjectID = "63"; */
"63.ibShadowedToolTip" = "Indtast den ønskede afstand fra sidens ydre/højre kant til lodret spaltehjælpelinje(r).";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast det ønskede antal af spalter her."; ObjectID = "65"; */
"65.ibShadowedToolTip" = "Indtast det ønskede antal af spalter her.";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast en værdi for afstanden mellem (mindst to) spalter her."; ObjectID = "67"; */
"67.ibShadowedToolTip" = "Indtast en værdi for afstanden mellem (mindst to) spalter her.";

/* Class = "NSButtonCell"; title = "Annuller"; ObjectID = "70"; */
"70.title" = "Annuller";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "71"; */
"71.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Masterside:"; ObjectID = "72"; */
"72.title" = "Masterside:";

/* Class = "NSTextFieldCell"; title = "Øverst:"; ObjectID = "74"; */
"74.title" = "Øverst:";

/* Class = "NSTextFieldCell"; title = "Indvendig:"; ObjectID = "75"; */
"75.title" = "Indvendig:";

/* Class = "NSTextFieldCell"; title = "Bund:"; ObjectID = "76"; */
"76.title" = "Bund:";

/* Class = "NSTextFieldCell"; title = "Udvendig:"; ObjectID = "77"; */
"77.title" = "Udvendig:";

/* Class = "NSTextFieldCell"; title = "0,0000cm"; ObjectID = "78"; */
"78.title" = "0,0000cm";

/* Class = "NSTextFieldCell"; title = "0,0000cm"; ObjectID = "79"; */
"79.title" = "0,0000cm";

/* Class = "NSTextFieldCell"; title = "0,0000cm"; ObjectID = "80"; */
"80.title" = "0,0000cm";

/* Class = "NSTextFieldCell"; title = "0,0000cm"; ObjectID = "81"; */
"81.title" = "0,0000cm";

/* Class = "NSTextFieldCell"; title = "Antal:"; ObjectID = "82"; */
"82.title" = "Antal:";

/* Class = "NSTextFieldCell"; title = "Afstand:"; ObjectID = "84"; */
"84.title" = "Afstand:";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "85"; */
"85.title" = "0";

/* Class = "NSTextFieldCell"; title = "0,0000cm"; ObjectID = "86"; */
"86.title" = "0,0000cm";

/* Class = "BindingConnection"; ibShadowedMultipleValuesPlaceholder = "Flere valg"; ObjectID = "pQy-6H-3KL"; */
"pQy-6H-3KL.ibShadowedMultipleValuesPlaceholder" = "Flere valg";
